@font-face {
    font-family: 'Apex New';
    src: url('/apex-new-bold.woff2') format('woff2'),
         url('/apex-new-bold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

:root {
    --body-font-family: 'Poppins', sans-serif;
    --bs-font-sans-serif: 'Poppins', sans-serif;
    --bs-body-font-family: 'Poppins', sans-serif;
    --heading-font-family: 'Apex New', sans-serif;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-primary);
}

body { color: #555 }
.internal-page .site-main { flex: 1; margin-top: 3rem }
.internal-page .site-main > div { padding-block: 1rem }
.skip-link { z-index: 109; position: absolute; left:0; top:0; border-radius: 0 }
.site-header { z-index: 99 }
.site-main { z-index: 89 }
.site-footer { z-index: 79 }

/* COLOR CONTRAST */
.section-dark { color: #fff; --bs-link-color: #fff; --bs-link-hover-color: #fff }
.section-dark a,
.section-dark .btn-link,
.section-dark .btn { filter: none }
.section-dark a:focus,
.section-dark .btn:focus,
.section-dark .btn:active { color: #fff }

/* COMPONENT DEFAULTS */
.section .ps-component [class*="archive-link"] a { font-family: var(--heading-font-family); font-size: 1rem; text-transform: uppercase }
.section .ps-component [class*="archive-link"] a:hover { text-decoration: underline }
.section .ps-component .component-title { font-size: 1.25rem; font-weight: 700; text-transform: uppercase }
.section .ps-component .component-sponsor,
.section .ps-component .component-archive-link { display: none !important }
.section .ps-component .btn { border-radius: 0 }
.section .ps-component a { text-decoration: none; transition: all .25s }
.section .ps-component a:hover { text-decoration: underline }

@media (min-width: 992px) {
    .section .ps-component [class*="archive-link"] a { font-size: 1.125rem }
}

/* SLICK SLIDER DEFAULTS */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: 1rem }
.section .ps-component .slick-arrow-controls .slick-arrow {position: static; display: block; height: 2rem !important; max-width: 2rem; margin: 0; transform: none; font-size: 1rem; line-height: calc(2rem - 2px); color: #fff; border: 2px solid var(--bs-border-color); border-radius: 50%; filter: none }
.section .ps-component .slick-arrow-controls .slick-arrow:hover,
.section .ps-component .slick-arrow-controls .slick-arrow:active { color: var(--bs-primary); border-color: var(--bs-primary) }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-family: "Font Awesome 6 Sharp"; font-weight: 400 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c" }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }

/* HEADER */
.pre-header .site-title { font-size: 1rem }
.pre-header .quick-links li a { font-family: var(--heading-font-family); text-transform: uppercase; color: #fff; background-color: var(--bs-primary) }
.site-header .primary-nav-bar { position: relative; z-index: 1; background-color: var(--bs-primary) }
.site-header .primary-nav-bar > div > div { min-height: 5rem }
.site-header .header-links { display: flex }
.site-header .header-links .composite-link { border-left: 1px solid rgba(255,255,255,0.15) }
.site-header .header-links .composite-link a { display: flex; align-items: center; height: 100%; font-size: 1.25rem; padding: .375rem .75rem }
.site-header .header-links .search { border: 1px solid rgba(255,255,255,0.15); border-width: 0 1px }
.site-header .header-links .search .component-search { height: 100% }
.site-header .header-links .search .btn-link { height: 100%; font-size: 1.25rem; border: 0 }
.site-header .social-icons { display: none }
.site-header .site-nav { width: 100%; margin-right: auto; display: flex }
.site-header .primary-nav-bar:has(.component-navbar-split .navbar-toggler[aria-expanded = "false"]) { padding-inline: 1rem }
.site-header .primary-nav-bar:has(.component-navbar-split .navbar-toggler[aria-expanded = "true"]) .header-links { display: none !important }
.site-header .primary-nav-bar:has(.component-navbar-split .navbar-toggler[aria-expanded = "true"]) .site-logo { display: none }
.site-header .primary-nav-bar:has(.component-navbar-split .navbar-toggler[aria-expanded = "true"]) .component-navbar-split .layout-wrapper > .navbar > .container-fluid { height: 3rem }
.site-header .site-logo { position: absolute; left: 50%; top: .5rem; transform: translateX(-50%); bottom: -0.5rem }
.site-header .site-logo img { max-height: 4rem }
.site-header .component-navbar-split { width: 100% }
.site-header .component-navbar-split .navbar-brand { padding: .5rem 1rem; font-family: var(--heading-font-family); text-transform: uppercase; color: var(--bs-primary); background-color: #fff }
.site-header .component-navbar-split .navbar-brand > picture { display: none }
.site-header .component-navbar-split .navbar-brand:has(~ .navbar-toggler[aria-expanded = "false"]) { display: none !important }
.site-header .component-navbar-split .navbar-toggler { padding: 0; border: 0; border-radius: 0; height: 100% }
.site-header .component-navbar-split .navbar-toggler:focus { box-shadow: none }
.site-header .component-navbar-split .navbar-toggler .icon-bar { width: 30px; height:4px; opacity: 1 }
.site-header .component-navbar-split .navbar-toggler .icon-bar:nth-of-type(2) { width: 30px !important; opacity: 0 }
.site-header .component-navbar-split .navbar-toggler[aria-expanded="true"] { margin-right: 1rem }
.site-header .component-navbar-split .navbar-toggler[aria-expanded="true"] .icon-bar { height: 1px; width: 18px; background-color: var(--bs-primary) }
.site-header .component-navbar-split .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(2) { width: 18px !important }
.site-header .component-navbar-split .navbar-toggler[aria-expanded="false"] .icon-bar:nth-of-type(2) { opacity: 1 }
.site-header .component-navbar-split .layout-wrapper > .navbar:has(.navbar-toggler[aria-expanded = "true"]) { background-color: #fff !important }
.site-header .component-navbar-split .layout-wrapper > .navbar > .container-fluid { padding: 0; height: 5rem }
.site-header .component-navbar-split .navbar-collapse { padding: 1rem 1rem 0; background-color: var(--bs-primary) }
.site-header .component-navbar-split .navbar .nav-link { color: #fff }
.site-header .component-navbar-split .navbar .dropdown-old-toggle,
.site-header .component-navbar-split .navbar .nav-item.parent > .nav-link,
.site-header .component-navbar-split .navbar .nav-item.parent > .nav-link .nav-link { font-family: var(--heading-font-family); color: #fff; text-transform: uppercase }
.site-header .component-navbar-split .navbar .dropdown .dropdown-menu.show,
.site-header .component-navbar-split .navbar .dropdown .dropdown-menu.collapsing { border-color: rgba(255,255,255,0.5) !important; border-bottom-width: 0 !important }
.site-header .component-navbar-split .navbar .dropdown-menu li.nav-item:not(:first-child),
.site-header .component-navbar-split .navbar li.nav-item:not(:first-child),
.site-header .component-navbar-split .navbar ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child { border-color: rgba(255,255,255,0.5) }
.site-header .component-navbar-split .navbar .dropdown-menu { border-left: 1px solid }
.site-header .component-navbar-split .mobile-menu-footer { padding-top: 1rem !important; border-top: 1px solid rgba(255,255,255,0.5) }
.site-header .component-navbar-split .mmf-search input[type="search"] { border-top-left-radius: 0.375rem !important; border-bottom-left-radius: 0.375rem !important }
.site-header .component-navbar-split .mmf-search .btn { color: var(--bs-primary); background-color: var(--bs-secondary); border: 0 !important }
.site-header .component-navbar-split .mmf-social { display: none; border-color: rgba(255,255,255,0.5) !important }
.site-header .component-navbar-secondary { background-color: var(--bs-secondary) }
.site-header .component-navbar-secondary .navbar-secondary { padding-block: 0 }
.site-header .component-navbar-secondary .navbar-brand { font-family:var(--heading-font-family); color: var(--bs-primary) }
.site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link { color: var(--bs-primary) }
.site-header .component-navbar-secondary .navbar-nav .dropdown-menu { background-color: #fff !important }
    
@media (min-width: 992px) {
    .site-header .primary-nav-bar { box-shadow: 0 3px 3px 0 rgba(0,0,0,0.22); z-index: 1 }
    .pre-header .quick-links li a { padding: .25rem 2rem; text-decoration: none }
    .pre-header .quick-links li a:hover { color: var(--bs-secondary) }
    .site-header .social-icons-bar { position: relative; display: none; overflow: hidden; padding-bottom: .5rem }
    .site-header .social-icons-bar > div { display: flex; justify-content: flex-end }
    .site-header .social-icons { position: relative; display: block; padding-left: 1rem; background-color: var(--bs-secondary) }
    .site-header .social-icons:before,
    .site-header .social-icons:after { content: ""; position: absolute; left: -1rem; top: 0; height: 100%; width: 2rem; background-color: var(--bs-secondary); transform: skew(30deg); box-shadow: -3px 3px 3px 0 rgba(0,0,0,0.22); z-index: -1 }
    .site-header .social-icons:after { left: 1rem; right: -100vw; width: auto }
    .site-header .social-icons li a { padding: .25rem .75rem }
    .site-header .social-icons li a:hover { color: var(--bs-secondary); background-color: var(--bs-primary) }
    .site-header .site-logo { top: 1rem }
    .site-header .site-logo img { max-height: 6rem; transition: max-height .25s ease }
    .site-header .header-links .search { margin-left: 1rem }
    .site-header .header-links .search .btn-link { font-size: 1rem; border-radius: 0 }
    .site-header .header-links .search .btn-link:hover { color: var(--bs-primary); background-color: #fff }
    .site-header .site-nav { margin-right: 0; width: auto }
    .site-header .component-navbar-split .layout-wrapper > .navbar > .container-fluid { height: auto }
    .site-header .component-navbar-split .navbar-collapse { padding: 0 }
    .site-header .component-navbar-split .navbar .navbar-brand { padding: 0; margin: 0 2rem; background-color: var(--bs-primary); border: 0; justify-content: center !important }
    .site-header .component-navbar-split .navbar .navbar-brand > picture { margin: 0 !important }
    .site-header .component-navbar-split .navbar-brand .navbar-title-text { display: none }
    .site-header .component-navbar-split .navbar .dropdown-old-toggle,
    .site-header .component-navbar-split .navbar .nav-item.parent > .nav-link,
    .site-header .component-navbar-split .navbar .nav-item.parent > .nav-link .nav-link { padding-block: 2rem; white-space: nowrap; text-decoration: none }
    .site-header .component-navbar-split .navbar .nav-item.parent > .nav-link .dropdown-toggle { display: none !important }
    .site-header .component-navbar-split .navbar .nav-item.parent:hover > .nav-link { color: var(--bs-primary); background-color: #fff }
    .site-header .component-navbar-split .navbar .nav-item.parent:hover > .nav-link .nav-link { color: var(--bs-primary) }
    .site-header .component-navbar-split .navbar .nav-item.parent > .dropdown-menu.megamenu { width: 100vw; left: 50%; transform: translateX(-50%) }
    .site-header .component-navbar-split .navbar .nav-item.parent > .dropdown-menu.megamenu .megamenu-inner { max-width: var(--ps-site-width); margin-inline: auto }
    .site-header .component-navbar-split .navbar .dropdown-menu { border: 0; background-color: #fff !important; box-shadow: 0 .25rem .25rem 0 rgba(0,0,0,0.15) }
    .site-header .component-navbar-split .navbar .dropdown-menu a,
    .site-header .component-navbar-split .navbar .dropdown-menu .nav-link { color: var(--bs-primary) }
    .site-header .component-navbar-split .navbar .dropdown-menu .nav-link:hover { text-decoration: underline }
    .site-header .component-navbar-split .navbar .dropdown-menu .navbar-dark { background-color: #fff !important }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-3 .dropdown-old-toggle { font-family: var(--body-font-family); font-weight: 500; text-transform: none }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-4 .nav-item:not(.brand-icon) .nav-link { position: relative; font-size: .875rem }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-4 .nav-item + .nav-item:not(.brand-icon) .nav-link:before { content: "|"; position: absolute; left: -2px }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-4 .nav-item.brand-icon .nav-link { padding-inline: .5rem }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-4 .nav-item.brand-icon .nav-link:hover .fa-brands { border-bottom: 1px solid var(--bs-primary) }
    .site-header .component-navbar-split .navbar.navbar-dark .dropdown-menu li.nav-item { border-color: #919191 }
    .site-header .component-navbar-split .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle  { border-color: #555 }
    .site-header .component-navbar-split .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-bottom-width: .25rem }
    .landing.layout-premium .site-header .social-icons-bar { display: block }
}

@media (min-width: 1400px) {
    .pre-header .site-title { font-size: 1.125rem; letter-spacing: .06rem }
    .site-header .header-links .search .btn-link { font-size: 1.125rem }
    .site-header .component-navbar-split .navbar .dropdown-old-toggle,
    .site-header .component-navbar-split .navbar .nav-item.parent > .nav-link,
    .site-header .component-navbar-split .navbar .nav-item.parent > .nav-link .nav-link { font-size: 1.125rem; padding-inline: 1rem }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-3 .dropdown-old-toggle .nav-link { font-size: 1.125rem }
    .site-header .component-navbar-split .navbar .dropdown-menu.level-4 .nav-item:not(.brand-icon) .nav-link { font-size: 1rem }
    .site-header .component-navbar-split .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link { font-size: 1.5rem }
    .site-header .component-navbar-secondary .navbar-brand { font-size: 1.5rem }
    .site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link { position: relative }
    .site-header .component-navbar-secondary .navbar-nav .nav-item + .nav-item .nav-link:before { content: "|"; position: absolute; left: -2px }
    .site-header .component-navbar-secondary .navbar-nav > .nav-item:last-child > .nav-link { padding-right: 0 }
    .site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link:hover { text-decoration: underline }
    .site-header .component-navbar-secondary .navbar-nav .dropdown-menu { border-radius: 0 !important }
    
}

/* FOOTER */
.site-footer .title { font-family: var(--heading-font-family); font-size: 1.125rem; line-height: 1.25em; text-transform: uppercase; color: var(--bs-secondary) }
.site-footer .inc-hostedby { width: 14rem; margin: 0 auto }
.site-footer .social-icons { margin-top: .75rem }
.site-footer .social-icons .layout-wrapper { display: flex; justify-content: center }
.site-footer .social-icons li a { display: flex; align-items: center; padding: 0 .5rem }
.site-footer .social-icons li a:hover { color: var(--bs-secondary) }
.site-footer .disclaimer { font-size: .875rem; text-align: center }
.site-footer .footer-links { display: inline-block }
.site-footer .footer-links li a { position: relative; padding: 0 .5rem; text-decoration: underline; font-size: .875rem }
.site-footer .footer-links li a:hover { color: var(--bs-secondary); text-decoration: underline }
.site-footer .footer-links li + li a:before { content: "|"; position: absolute; left: -1px; color: #fff }

@media (min-width:992px) {
    .site-footer { margin-top: 2rem }
    .landing .site-footer { margin-top: 0 }
    .site-footer .phone:before { content: "\00a0/ " }
}

@media (min-width:1400px) {
    .site-footer { margin-top: 3rem }
    .site-footer .inc-hostedby { width: 11rem }
}

/* TOP STORIES */
.section.top-stories .component-headlines { gap: 0 !important }
.section.top-stories .left-col .carousel { flex-direction: column-reverse; gap: .25rem !important }
.section.top-stories .left-col .carousel .carousel-indicators { position: static; margin-bottom: 0 }
.section.top-stories .left-col .carousel .carousel-indicators [data-bs-target] { height: 4px; width: 20px; background-color: var(--bs-primary); opacity: 1 }
.section.top-stories .left-col .carousel .carousel-indicators [data-bs-target].active { opacity: .5 }
.section.top-stories .left-col .carousel .carousel-inner { border-radius: 0 !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding: 1rem 10%; background: rgba(2,24,36,0 ); background: linear-gradient(180deg, rgba(2,24,36,0 ) 0.00%, rgba(2,24,36,0 ) 30.84%, rgba(0,0,0,0.05 ) 50.54%, rgba(0,0,0,0.9 ) 83.55%, #000000 100.00%) }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { max-width: 800px; margin:0 auto; gap: .25rem !important }
.section.top-stories .left-col .carousel .carousel-item .date-category { flex-direction: row !important; gap: 0 !important; justify-content: center; align-items: center }
.section.top-stories .left-col .carousel .carousel-item .date,
.section.top-stories .left-col .carousel .carousel-item .category { opacity: 1; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .category:before { content: "|"; padding-inline: .25rem }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { margin-top: 0 !important; font-family: var(--heading-font-family); font-weight: 400; font-size: 1.125rem !important; line-height: 1.25em }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:focus-visible { outline: none !important; box-shadow: inset 0 0 0 .5rem rgba(235, 181, 103, .5) !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:after { pointer-events: none }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:hover,
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:focus { text-decoration: underline }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { display: none !important; font-size: .875rem  }
.section.top-stories .left-col .carousel .carousel-item .related-links { display: none; z-index: 1; margin-top: 0 !important; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .related-links a { position: relative; margin-right: 0 !important; color: #fff }
.section.top-stories .left-col .carousel .carousel-item .related-links a + a { margin-left: 1rem }
.section.top-stories .left-col .carousel .carousel-item .related-links a + a:before { content:"|"; position: absolute; left: -.65rem; color: #fff; pointer-events: none }
.section.top-stories .left-col .carousel .carousel-control-pp { right: .5rem; top: .5rem; width: 2rem; height: 2rem; opacity: 1; font-size: 1.25rem; background-color: var(--bs-primary); border-radius: 50% }
.section.top-stories .left-col .carousel .carousel-control-pp:hover,
.section.top-stories .left-col .carousel .carousel-control-pp:focus { color: var(--bs-secondary) }
.section.top-stories .left-col .carousel .carousel-control-pp .fa:before { font-family: "Font Awesome 6 Sharp"; font-weight: 900 }
.section.top-stories .right-col { display: none; position: absolute; left:0; bottom: 3rem }
.section.top-stories .right-col .aside-carousel .carousel-indicators { margin: 0 auto; width: 800px }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item { border:0; cursor: pointer }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail { border: 2px solid var(--bs-tertiary) !important }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail:after { content: ""; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; background-color: rgba(var(--bs-primary-rgb), .5); transition: all .3s ease-in-out }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active .slide-thumbnail { border-color: var(--bs-secondary) !important }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active .slide-thumbnail:after,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:hover .slide-thumbnail:after,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:focus .slide-thumbnail:after { visibility: hidden; opacity: 0 }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active:hover { cursor: default }

@media (min-width:576px) {
    .section.top-stories { margin-top: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding-bottom: 2rem }
}

@media (min-width:992px) {
    .section.top-stories { margin-top: 1.5rem }
    .section.top-stories .component-headlines { gap: 4rem !important }
    .section.top-stories .left-col .carousel .carousel-indicators { display: none }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding-bottom: 5rem; background: rgba(2,24,36,0 ); background: linear-gradient(180deg, rgba(2,24,36,0 ) 0.00%, rgba(2,24,36,0 ) 10.84%, rgba(0,0,0,0.05 ) 30.54%, rgba(0,0,0,0.9 ) 63.55%, #000000 100.00%) }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { gap: .5rem !important }
    .section.top-stories .left-col .carousel .carousel-item .date,
    .section.top-stories .left-col .carousel .carousel-item .category { font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { font-size: 1.5rem !important }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .related-links { display: block; font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .related-links a + a:before { left: -.7rem }
    .section.top-stories .right-col { bottom: -3rem }
}

@media (min-width:1400px) {
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding-bottom: 8.5rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { max-width: 1150px }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { font-size: 1.75rem !important }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { line-height: 1.25em }
    .section.top-stories .right-col .aside-carousel .carousel-indicators { width: 1150px }
}

/* NEXT EVENT */
.section.next-event { margin-top: 1rem }
.section.next-event .component-countdown > div { gap: 2px !important }
.section.next-event .details { color: var(--bs-primary); background-color: var(--bs-secondary) }
.section.next-event .details > div { gap: 0 !important; padding: 1rem; text-align:center }
.section.next-event .details .title { text-transform: uppercase; font-family: var(--heading-font-family); line-height: 1.25em }
.section.next-event .details .teams { justify-content: center !important }
.section.next-event .details .sport { font-size: 1rem !important }
.section.next-event .contents { color: #fff; background-color: var(--bs-primary) }
.section.next-event .countdown { margin: 0; padding: 1rem }
.section.next-event .countdown li { border: 0 !important }
.section.next-event .countdown .countdown-digit { position: relative }
.section.next-event .countdown li + li .countdown-digit:before { content: "\f00d"; font-family: "Font Awesome 6 Sharp"; font-weight: 300; font-size: 1rem; position: absolute; left: -.4rem; top: 50%; transform: translateY(-50%); color: var(--bs-secondary) }
.section.next-event .countdown .countdown-label { font-size: .875rem }

@media (min-width:992px) {
    .section.next-event { margin-top: 2rem }
    .section.next-event .details { width: 40% }
    .section.next-event .details > div { text-align: left }
    .section.next-event .component-countdown > div { align-items: stretch !important }
    .section.next-event .details .title { font-size: 1.75rem !important }
    .section.next-event .details .sport { font-size: 1.125rem !important }
    .section.next-event .details .teams { justify-content: flex-start !important }
    .section.next-event .details .specs-1 ~ div { font-size: .875rem }
    .section.next-event .contents { display: flex; flex-direction: column; justify-content: center }
    .section.next-event .countdown li { width: 25% }
    .section.next-event .countdown .countdown-digit { font-size: 3rem !important; line-height: 1.25em }
}

@media (min-width:1400px) {
    .section.next-event .container { max-width: 1060px }
    .section.next-event .details > div { padding: 2rem }
    .section.next-event .details .specs-1 ~ div { font-size: 1rem }
    .section.next-event .countdown li + li .countdown-digit:before { font-size: 1.5rem; font-weight: 400; left: -.5rem }
    .section.next-event .countdown .countdown-label { font-size: 1rem }
}

/* SCOREBOARD */
.section.scoreboard { margin-top: 2rem }
.section.scoreboard .page-details { display:none !important }
.section.scoreboard .component-tabs .tab-content { overflow: visible }
.section.scoreboard .nav-pills { display: flex; margin-bottom: 0 !important; background-color: var(--bs-primary); width: 100% }
.section.scoreboard .nav-pills .nav-link { font-family: var(--heading-font-family); text-transform: uppercase; text-decoration: none; color: #fff; opacity: .7; background-color: transparent !important; border-radius: 0 }
.section.scoreboard .nav-pills .nav-link.active { color:var(--bs-primary) !important; cursor: text; background-color: var(--bs-secondary) !important; opacity: 1 }
.section.scoreboard .nav-pills .nav-link:hover,
.section.scoreboard .nav-pills .nav-link:focus-within { opacity: 1 }
.section.scoreboard .form-floating { position:absolute; right:1rem; top:-2.1rem; width:auto !important }
.section.scoreboard .form-floating .form-select { width:auto; height:auto; margin:0 !important; padding-top:.2rem; padding-bottom:.25rem; font-size:.875rem; color: #fff; background-color: transparent; background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/></svg>") }
.section.scoreboard .slick-list { border: 1px solid var(--bs-primary); border-width: 0 0 1px }
.section.scoreboard .event-box .body-top { display: flex; flex-direction: column; gap: .5rem }
.section.scoreboard .event-box .sport { font-family: var(--heading-font-family); font-size: 1.25rem; line-height: 1em; text-transform: uppercase }
.section.scoreboard .event-box .sport span { display:block }
.section.scoreboard .event-box .sport a { color: var(--bs-primary) }
.section.scoreboard .event-box .event-links-collapse-wrapper > a.btn { position:absolute; top:.5rem; right: .5rem; font-size:1.5rem; transition: .1s ease }
.section.scoreboard .event-box .event-links-collapse-wrapper > a.btn:hover { color: var(--bs-primary); transform: scale(1.25) }
.section.scoreboard .event-box .team { font-size: .875rem }
.section.scoreboard .event-box .event-team-name { text-align: left }
.section.scoreboard .event-box .vs-at-indicator { flex: 0 0 1.25rem; width: 1.25rem; height: 1.25rem; text-align: center; line-height: 1.25rem !important; font-size: .75rem; color: #fff; background-color: var(--bs-primary) }
.section.scoreboard .event-box .vs-at-indicator + .name { line-height: 1.25rem }
.section.scoreboard .event-box .team + .team .team-inner { align-items: flex-start !important }
.section.scoreboard .event-box .team + .team .event-team-name { align-items:flex-start !important }
.section.scoreboard .event-box .team + .team .event-team-name .vs-at-indicator,
.section.scoreboard .event-box .team + .team .event-team-name .vs-at-indicator + .name { margin-top: .5rem }
.section.scoreboard .event-box .team + .team .event-score { margin-top: .5rem; line-height: 1.25rem }
.section.scoreboard .event-box .logo-holder { width: 2.5rem; height: 2.5rem }
.section.scoreboard .event-box .logo-holder img { max-width: 2.5rem; max-height: 2.5rem !important }
.section.scoreboard .event-box .body-middle .middle-inner { border-color: var(--bs-primary) !important }
.section.scoreboard .event-box .status > div { gap: 0 !important }
.section.scoreboard .event-box .bounce-element { animation: none }
.section.scoreboard .component-scoreboard .collapse-event-links { font-weight: 400; background-color: rgba(255,255,255, .9) }
.section.scoreboard .slick-arrow-controls { position:static; overflow:visible; gap: 5rem }
.section.scoreboard .slick-arrow-controls .slick-arrow.slick-disabled { pointer-events: none }
.section.scoreboard .macro-archive-link { display: none }
.section.scoreboard .slick-arrow-controls .slick-arrow { color: var(--bs-primary); filter:unset; border: 0; font-size: 1.5rem }
.section.scoreboard .slick-arrow-controls .slick-arrow:hover,
.section.scoreboard .slick-arrow-controls .slick-arrow:focus { color: var(--bs-primary); background-color:transparent; opacity:1 }

@media (min-width:576px) {
    .section.scoreboard .nav-pills { border: 1px solid var(--bs-primary) }
    .section.scoreboard .slick-list { border-width: 0 1px 1px }
}

@media (min-width:768px) {
    .section.scoreboard .component-tabs.layout-pills { padding-inline: 3rem }
    .section.scoreboard .slider { padding-inline: 0 }
    .section.scoreboard .slick-slide { border: 0 }
    .section.scoreboard .slick-active + .slick-active { border-left:1px solid var(--bs-primary) }
    .section.scoreboard .component-scoreboard { overflow:visible }
    .section.scoreboard .slick-arrow-controls { display: block; position:static; overflow:visible; margin-top: 0 }
    .section.scoreboard .slick-arrow-controls .slick-arrow { position:absolute; left:-3rem; top:50%; transform:translateY(-50%); font-size: 1.25rem; color: #fff; filter:unset; background-color: var(--bs-primary); border: 0; border-radius: 0 }
    .section.scoreboard .slick-arrow-controls .slick-arrow:hover,
    .section.scoreboard .slick-arrow-controls .slick-arrow:focus { color: var(--bs-secondary); background-color:var(--bs-primary); opacity:1 }
    .section.scoreboard .slick-arrow-controls .slick-arrow.next { left:auto; right:-3rem }
}
@media (min-width:992px) {
    .section.scoreboard { margin-top: 3rem }
    .section.scoreboard .component-tabs.layout-pills { gap: 0 !important }
    .section.scoreboard .page-details { position:relative; display:flex !important; max-width: fit-content; z-index: 1 }
    .section.scoreboard .page-details .component-title { position: absolute; left: 1rem; top: .7rem; color: #fff }
    .section.scoreboard .nav-pills { justify-content: flex-end; background-color: var(--bs-primary) }
    .section.scoreboard .form-floating { right:auto; left:10rem }
    .section.scoreboard .macro-archive-link { display: block }
    .section.scoreboard .slick-arrow-controls .slick-arrow { color: #fff; background-color: var(--bs-primary); border: 0; border-radius: 0 }
}

@media (min-width:1400px) {
    .section.scoreboard .page-details .component-title { left: 1.5rem; top: 1rem; font-size: 1.75rem }
    .section.scoreboard .nav-pills .nav-link { padding-block: 1rem; font-weight: 700 }
    .section.scoreboard .form-floating { left: 14rem; top: -2.6rem }
    .section.scoreboard .event-box .card-body { padding: 1.5rem }
    .section.scoreboard .event-box .event-links-collapse-wrapper > a.btn { top: 1rem; right: 1rem }
}

/* ATHLETES OF THE WEEK */
.section.athletes-of-the-week { margin-top: 1rem; padding: 2rem 0 }
.section.athletes-of-the-week .page-details .component-headings { justify-content: center !important; text-align: center }
.section.athletes-of-the-week .page-details .component-title { font-size: 2.25rem; line-height: 1em; border-bottom: .25rem solid var(--bs-secondary) }
.section.athletes-of-the-week .page-details .component-title span:first-child { display: block }
.section.athletes-of-the-week .page-details .component-sub-title { display: none }
.section.athletes-of-the-week .players { gap: 1.5rem }
.section.athletes-of-the-week .player .headshot,
.section.athletes-of-the-week .player .player-details { max-width: 210px; margin: 0 auto }
.section.athletes-of-the-week .player .headshot { --bs-aspect-ratio: 120% }
.section.athletes-of-the-week .player .headshot .headshot-holder { background-size: cover; transition: transform .25s ease-out }
.section.athletes-of-the-week .player .player-details { position: static; display: flex; flex-direction: column; background-color: rgb(85 85 85 / 41%) !important; border: .5rem solid var(--bs-primary); border-bottom: 0; transition: background .25s ease-out }
.section.athletes-of-the-week .player .player-details .player-sport { order: -1; font-size: .875rem }
.section.athletes-of-the-week .player .player-details .player-name { font-family: var(--heading-font-family); font-size: 1.125rem !important; text-decoration: none }
.section.athletes-of-the-week .player + .player { padding-top: 1.5rem; border-top: 1px solid rgba(255,255,255,.125) }
.section.athletes-of-the-week .player:hover .headshot .headshot-holder { transform: scale(1.1) }
.section.athletes-of-the-week .player:hover .player-details { background-color: rgb(85 85 85) !important }

@media (min-width:768px) {
    .section.athletes-of-the-week .player + .player { padding-top: 0; border-top: 0 }
}

@media (min-width:992px) {
    .section.athletes-of-the-week { margin-top: 2rem }
}

@media (min-width:1400px) {
    .section.athletes-of-the-week { margin-top: 3rem }
    .section.athletes-of-the-week { padding: 3rem 0 }
    .section.athletes-of-the-week .page-details .component-title { font-size: 3rem }
    .section.athletes-of-the-week .player { display: flex; flex-direction: row-reverse; align-items: center; justify-content: flex-start; max-width: 395px }
    .section.athletes-of-the-week .player + .player { flex-direction: row }
    .section.athletes-of-the-week .player .headshot { max-width: 230px; flex: 1 0 230px; margin: 0 }
    .section.athletes-of-the-week .player .player-details { flex-basis: 100%; max-width: none; margin: 0; padding: 1rem !important; border: 0; text-align: left !important }
    .section.athletes-of-the-week .player .player-details .player-sport { font-size: 1rem }
}

/* MORE NEWS */
.section.more-news { margin-top: 2rem }
.section.more-news .page-details { align-items: stretch !important; background-color: var(--bs-primary) }
.section.more-news .page-details .component-headings .component-title { padding: 1rem; font-size: 1.25rem; text-transform:uppercase; color:#fff }
.section.more-news .page-details .component-sponsor { padding: 1rem }
.section.more-news .layout-wrapper { padding:0 1rem }
.section.more-news .grid { column-gap: 1rem !important; row-gap: 1rem }
.section.more-news .item { flex-direction: column }
.section.more-news .item > div { width: 100% !important }
.section.more-news .item .details { display: flex; flex-direction: column; flex: 1 1 auto; padding: 1rem }
.section.more-news .item .details > div:first-of-type { flex-direction:row !important; font-size:.875rem; gap:.25rem !important; margin-bottom: .25rem }
.section.more-news .item .details .category:before { content:"|"; padding-right:.25rem }
.section.more-news .item .thumbnail { border:0 !important }
.section.more-news .item .details .card-title { -webkit-line-clamp: 2; margin-bottom: .25rem !important }
.section.more-news .item .details .card-title a { display:block; font-family: var(--heading-font-family); font-size: 1.125rem; line-height: 1.25em }
.section.more-news .item .details .card-title a:focus-visible { box-shadow: inset 0 0 .25rem .25rem #ebb567 !important }
.section.more-news .item:hover .details .card-title a { text-decoration:underline }
.section.more-news .item .details .card-text { display: none !important }
.section.more-news .item .details .related-links { margin-top: auto !important; padding-top: 0.25rem; border-top:1px solid var(--bs-primary); z-index: 2; font-family: var(--heading-font-family) }
.section.more-news .item .details .related-links a { position: relative; color:var(--bs-primary); margin-right: 0 !important }
.section.more-news .item .details .related-links a + a { margin-left: .75rem }
.section.more-news .item .details .related-links a + a:before { content:'\2022'; color:var(--bs-primary); position: absolute; left: -.75rem }
.section.more-news .archive-link { padding-top: .25rem; border-top: 1px solid var(--bs-primary) }

@media (min-width:576px) {
    .section.more-news .component-headlines { gap: 0 !important }
    .section.more-news .layout-wrapper { padding: 1rem; border: 1px solid var(--bs-primary); border-top: 0 }
    .section.more-news .archive-link { border-top: 0 }
}

@media (min-width:992px) {
    .section.more-news { margin-top: 3rem }
    .section.more-news .page-details .component-headings .component-title { padding:.75rem 1rem; font-size:1.25rem }
    .section.more-news .item { flex:1 1 calc(33% - 1rem) !important; border: 1px solid var(--bs-primary) }
}

@media (min-width:1400px) {
    .section.more-news .layout-wrapper { padding: 1.5rem }
    .section.more-news .page-details .component-headings .component-title { padding: 1rem 1.5rem; font-size: 1.75rem }
    .section.more-news .item .details > div:first-of-type { font-size:1rem }
    .section.more-news .archive-link { padding-top: 0; margin-top: 1rem }
}

@media (max-width:991px) {
    .section.more-news .item:nth-child(n+3) { display:none !important }
}

/* BANNERS */
.section.banners { margin-top: 1rem; padding-block: 1rem }
.section.banners ul { margin: 0 }

@media only screen and (min-width:992px) {
    .section.banners { margin-top: 2rem; padding-block: 1.5rem }
    .section.banners li a { display: block; position: relative; overflow: hidden }
    .section.banners li a img { transition: transform .3s ease-out }
    .section.banners li a:hover img { transform: scale(1.02) }
}

/* SOCIAL BANNERS */
.section.social-banners { margin-top: 1.5rem }
.section.social-banners .layout-wrapper { padding-block: .5rem }
.section.social-banners .nav-pills { gap: 1rem }
.section.social-banners .nav-item { flex: 1 0 100%; border-radius: .75rem; box-shadow: 0 3px 3px rgba(0,0,0,0.16); overflow: hidden }
.section.social-banners .nav-link { position: relative; display: flex; flex-direction: row-reverse; justify-content: flex-end; align-items: center; gap: 1rem; padding: 2rem 1rem; font-family: var(--heading-font-family); font-size: 1.125rem; text-transform: uppercase; line-height: 1em; color: var(--bs-primary); background-color: var(--bs-secondary); border: 2px solid transparent; border-radius: .75rem; transition: all .25s ease-in-out }
.section.social-banners .nav-link .label:before { content: "Follow us on"; display: block }
.section.social-banners .nav-link .label:after { content: ""; position: absolute; top: -2px; bottom: -2px; right: .75rem; width: 1rem; background-color: var(--bs-primary) }
.section.social-banners .nav-link:after { display: flex; flex:0 0 5rem; align-items: center; justify-content: center; width: 5rem; height: 5rem; font-family: "Font Awesome 6 Brands"; font-size: 3rem; z-index: 1; color: var(--bs-secondary); background-color: var(--bs-primary); border-radius: 50%; transition: all .25s ease-in-out }
.section.social-banners .nav-link[href*="instagram"]:after { content: "\f16d" }
.section.social-banners .nav-link[href*="facebook"]:after { content: "\f39e" }
.section.social-banners .nav-link[href*="twitter"]:after { content: "\e61b" }
.section.social-banners .nav-link[href*="youtube"]:after { content: "\f167" }
.section.social-banners .nav-link:before { display: flex; align-items: center; justify-content: center; width: 10rem; height: 10rem; font-family: "Font Awesome 6 Brands"; color: var(--bs-secondary); background-color: var(--bs-primary); opacity: .05; font-size: 7rem; border-radius: 0 50% 50% 0; position: absolute; left:-1.5rem; top: 50%; transform: translateY(-50%) }
.section.social-banners .nav-link[href*="instagram"]:before { content: "\f16d" }
.section.social-banners .nav-link[href*="facebook"]:before { content: "\f39e" }
.section.social-banners .nav-link[href*="twitter"]:before { content: "\e61b" }
.section.social-banners .nav-link[href*="youtube"]:before { content: "\f167" }
.section.social-banners .nav-link:hover,
.section.social-banners .nav-link:focus { color: var(--bs-primary); border-color: var(--bs-primary); text-decoration: none }
.section.social-banners .nav-link:hover:after { transform: scale(1.1) }


@media (min-width:768px) {
    .section.social-banners .nav-item { flex: 1 0 calc(50% - 1rem) }
}

@media (min-width:992px) {
    .section.social-banners { margin-top: 2.5rem }
}

@media (min-width:1400px) {
    .section.social-banners .nav-item { flex: 1 0 calc(25% - 1rem) }
}

/* SPONSORS */
.section.sponsors { margin-top: 1.5rem }
.section.sponsors .component-banner ul { flex-direction: row !important; flex-wrap: wrap; gap: 1px !important; align-content: stretch !important; margin: 0; background-color: var(--bs-primary); padding: 1px 0 }
.section.sponsors .component-banner li { flex: 1 1 calc(50% - 1px) !important; align-self: unset; display: flex; align-items: center; justify-content: center; background-color: #fff }
.section.sponsors .component-banner li a { padding: 1rem }

@media (min-width:576px) {
    .section.sponsors { border: 1px solid var(--bs-primary); border-width: 1px 0 }
    .section.sponsors .component-banner ul { padding: 0 1px }
}

@media (min-width:992px) {
    .section.sponsors { margin-top: 2.5rem }
    .section.sponsors .component-banner li { flex: 1 1 calc(25% - 1px) !important }
}

/* STAT LEADERS */
.section.stat-leaders { margin-top: 2rem }
.section.stat-leaders .page-details { display: flex; margin-bottom: 0 !important; padding: .5rem 1rem 2.5rem; background-color: var(--bs-primary); width: 100% }
.section.stat-leaders .page-details .component-headings { justify-content: center !important }
.section.stat-leaders .page-details .component-title { color: #fff; font-size: 1.5rem; line-height: 1.5 }
.section.stat-leaders .component-tabs .form-floating { position: absolute; left: 50%; top: -3.5rem;  transform: translateX(-50%); width: auto !important }
.section.stat-leaders .component-tabs .form-floating .form-select { width: auto; height: auto; margin: 0 !important; padding-top: .2rem; padding-bottom: .25rem; font-size: .875rem; text-transform: uppercase; color: #fff; background-color: transparent; background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/></svg>") }
.section.stat-leaders .component-tabs .form-floating label { display: none }
.section.stat-leaders .component-stats-leaders.layout-standard { padding-inline: 1rem }
.section.stat-leaders .component-stats-leaders.layout-standard .form-select { color: var(--bs-primary); border-color: var(--bs-primary) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card { border:0 !important; flex: 1 1 275px }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .btn-sm { display: block; font-size: 1rem; font-family: var(--heading-font-family); text-transform: uppercase; color: var(--bs-primary); border-radius: 0; border: 1px solid var(--bs-primary) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .btn-sm:hover { text-decoration: none; color: var(--bs-secondary); background-color: var(--bs-primary); filter: brightness(100%) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .team { font-size: 0.875rem; color: #555 }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item { color: var(--bs-primary); border: 0 }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type { position: relative; margin-bottom: 1.5rem !important; font-family: var(--heading-font-family); color: #fff; background-color: var(--bs-primary) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type:before { content: ''; position: absolute; left: 50%; top: 100%; height: 1.5rem; width: 1px; background-color: var(--bs-primary); transform: translateX(-50%) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type + .list-group-item { border-top: 1px solid var(--bs-primary) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item + .list-group-item { background-color: rgba(var(--bs-primary-rgb), 0.03); border-left: 1px solid var(--bs-primary); border-right: 1px solid var(--bs-primary) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type { --bs-list-group-item-padding-y: 0; --bs-list-group-item-padding-x: 0; position: relative; margin-top: 1.5rem !important; background-color: #fff; border: 0 }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type:before { content: ''; position: absolute; left: 50%; bottom: 100%; height: 1.5rem; width: 1px; background-color: var(--bs-primary); transform: translateX(-50%) }
.section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type:after { content: ''; position: absolute; left: 0; right: 0; bottom: calc(100% + 1.5rem); height: 1px; background-color: var(--bs-primary) }

@media only screen and (min-width:576px) {
    .section.stat-leaders .component-stats-leaders.layout-standard { padding-inline: 0 }
}

@media only screen and (min-width:992px) {
    .section.stat-leaders .page-details { padding: .75rem 1rem }
    .section.stat-leaders .page-details .component-headings { justify-content: flex-start !important }
    .section.stat-leaders .page-details .component-title { font-size: 1.25rem }
    .section.stat-leaders .component-tabs .form-floating { left: auto; right: 1rem; transform: none }
    .section.stat-leaders .component-tabs .form-floating .form-select { font-size: .875rem; text-transform: uppercase }
    .section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .btn-sm { padding: .5rem 1rem; font-weight: 700 }
    .section.stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type { font-weight: 700 !important }
}

@media only screen and (min-width:1400px) {
    .section.stat-leaders { margin-top: 2.5rem }
    .section.stat-leaders .component-tabs.layout-select { padding-inline: 4rem }
    .section.stat-leaders .page-details { padding: 1rem 1.5rem }
    .section.stat-leaders .page-details .component-title { font-size: 1.75rem }
    .section.stat-leaders .component-tabs .form-floating { right: 1.5rem; top: -4.25rem }
}

html.secondary-color-light .badge-secondary.bg-secondary, html.secondary-color-light .badge.bg-secondary, html.secondary-color-light .schedule-grid .event-box .status.bg-secondary, html.primary-color-light .badge-primary.bg-primary, html.primary-color-light .badge.bg-primary, html.primary-color-light .schedule-grid .event-box .status.bg-primary {
    color: var(--bs-white)!important;
}

.btn-outline-secondary {
    --bs-btn-color: var(--bs-primary) !important;
    --bs-btn-hover-border-color: var(--bs-secondary);
    --bs-btn-focus-shadow-rgb: var(--bs-secondary-rgb);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-disabled-color: var(--bs-secondary);
    --bs-btn-disabled-border-color: var(--bs-secondary);
}

html.secondary-color-light .btn-secondary, html.secondary-color-light .btn-secondary.btn-check:checked+.btn, html.secondary-color-light .btn-secondary.btn.active, html.secondary-color-light .btn-secondary.btn.show, html.secondary-color-light .btn-secondary.btn:first-child:active, html.secondary-color-light .btn-secondary:not(.btn-check)+.btn:active, html.primary-color-light .btn-primary, html.primary-color-light .btn-primary.btn-check:checked+.btn, html.primary-color-light .btn-primary.btn.active, html.primary-color-light .btn-primary.btn.show, html.primary-color-light .btn-primary.btn:first-child:active, html.primary-color-light .btn-primary:not(.btn-check)+.btn:active {
    color: var(--bs-white) !important;
}